{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jbigkit/jbigkit",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jbigkit_jbgtopbm_p",
            "desc": "使用 -p 参数仅解码指定的单个比特平面"
        },
        {
            "name": "test_jbigkit_pbmtojbg_q",
            "desc": "测试 pbmtojbg 命令的 -q 参数，使用顺序编码，无差分层"
        },
        {
            "name": "test_jbigkit_pbmtojbg_d",
            "desc": "测试 pbmtojbg 命令的 -d 参数，设置差分层的总数为 2"
        },
        {
            "name": "test_jbigkit_pbmtojbg_m",
            "desc": "测试p bmto jb g 命今德 m参教，设直最太适成横板像素水平偏移量为6"
        },
        {
            "name": "test_jbigkit_uninstall",
            "desc": "测试jbigkit软件包的卸载"
        },
        {
            "name": "test_jbigkit_function_uninstall",
            "desc": "测试jbigkit软件包的卸载功能"
        }
    ]
}